count: 5278
next: https://jaspar.elixir.no/api/v1/matrix?format=yaml&page=3
previous: https://jaspar.elixir.no/api/v1/matrix?format=yaml
results:
- base_id: MA0930
  collection: CORE
  matrix_id: MA0930.1
  name: ABF3
  sequence_logo: https://jaspar.elixir.no/static/logos/svg/MA0930.1.svg
  url: https://jaspar.elixir.no/api/v1/matrix/MA0930.1/
  version: '1'
- base_id: MA0930
  collection: CORE
  matrix_id: MA0930.2
  name: ABF3
  sequence_logo: https://jaspar.elixir.no/static/logos/svg/MA0930.2.svg
  url: https://jaspar.elixir.no/api/v1/matrix/MA0930.2/
  version: '2'
- base_id: MA0930
  collection: CORE
  matrix_id: MA0930.3
  name: ABF3
  sequence_logo: https://jaspar.elixir.no/static/logos/svg/MA0930.3.svg
  url: https://jaspar.elixir.no/api/v1/matrix/MA0930.3/
  version: '3'
- base_id: MA1659
  collection: CORE
  matrix_id: MA1659.1
  name: ABF4
  sequence_logo: https://jaspar.elixir.no/static/logos/svg/MA1659.1.svg
  url: https://jaspar.elixir.no/api/v1/matrix/MA1659.1/
  version: '1'
- base_id: MA1659
  collection: CORE
  matrix_id: MA1659.2
  name: ABF4
  sequence_logo: https://jaspar.elixir.no/static/logos/svg/MA1659.2.svg
  url: https://jaspar.elixir.no/api/v1/matrix/MA1659.2/
  version: '2'
- base_id: MA0564
  collection: CORE
  matrix_id: MA0564.1
  name: ABI3
  sequence_logo: https://jaspar.elixir.no/static/logos/svg/MA0564.1.svg
  url: https://jaspar.elixir.no/api/v1/matrix/MA0564.1/
  version: '1'
- base_id: MA0564
  collection: CORE
  matrix_id: MA0564.2
  name: ABI3
  sequence_logo: https://jaspar.elixir.no/static/logos/svg/MA0564.2.svg
  url: https://jaspar.elixir.no/api/v1/matrix/MA0564.2/
  version: '2'
- base_id: MA0931
  collection: CORE
  matrix_id: MA0931.1
  name: ABI5
  sequence_logo: https://jaspar.elixir.no/static/logos/svg/MA0931.1.svg
  url: https://jaspar.elixir.no/api/v1/matrix/MA0931.1/
  version: '1'
- base_id: MA0931
  collection: CORE
  matrix_id: MA0931.2
  name: ABI5
  sequence_logo: https://jaspar.elixir.no/static/logos/svg/MA0931.2.svg
  url: https://jaspar.elixir.no/api/v1/matrix/MA0931.2/
  version: '2'
- base_id: MA1244
  collection: CORE
  matrix_id: MA1244.1
  name: ABR1
  sequence_logo: https://jaspar.elixir.no/static/logos/svg/MA1244.1.svg
  url: https://jaspar.elixir.no/api/v1/matrix/MA1244.1/
  version: '1'
